[LocalizedFileNames]
SYLLABUS ARTES 9.docx=@SYLLABUS ARTES 9,0
SYLLABUS  PREQUIMICA 9.docx=@SYLLABUS  PREQUIMICA 9,0
SYLLABUS MÚSICA 9.docx=@SYLLABUS MÚSICA 9,0
SYLLABUS BIOLOGÍA 9.docx=@SYLLABUS BIOLOGÍA 9,0
SYLLABUS TEATRO 9.docx=@SYLLABUS TEATRO 9,0
SYLLABUS   EMPRENDIMIENTO 9.docx=@SYLLABUS   EMPRENDIMIENTO 9,0
SYLLABUS ESPAÑOL 9.docx=@SYLLABUS ESPAÑOL 9,0
SYLLABUS INGLÉS. 9.docx=@SYLLABUS INGLÉS. 9,0
SYLLABUS HISTORIA 9.docx=@SYLLABUS HISTORIA 9,0
SYLLABUS GEOGRAFIA 9.docx=@SYLLABUS GEOGRAFIA 9,0
SYLLABUS ETICA 9.docx=@SYLLABUS ETICA 9,0
SYLLABUS DEMOCRACIA 9.docx=@SYLLABUS DEMOCRACIA 9,0
SYLLABUS  PREFISICA 9.docx=@SYLLABUS  PREFISICA 9,0
SYLLABUS  MATEMATICA 9.docx=@SYLLABUS  MATEMATICA 9,0
SYLLABUS  GEOMETRIA 9.docx=@SYLLABUS  GEOMETRIA 9,0
SYLLABUS  ESTADISTICA 9.docx=@SYLLABUS  ESTADISTICA 9,0
SYLLABUS EDUFISCA 9.doc=@SYLLABUS EDUFISCA 9,0
SYLLABUS DANZAS 9.doc=@SYLLABUS DANZAS 9,0
SYLLABUS DISEÑO 9.docx=@SYLLABUS DISEÑO 9,0
SYLLABUS INFORMATICA 9.docx=@SYLLABUS INFORMATICA 9,0
